1.1 での変更点:
  • First release for Mac OS X.
システム要件:
Apple computer with Intel processor, Mac OS X 10.4.4 or higher, Sound Card.